@font-face {
font-family: 'HK Grotesk';
font-style: normal;
font-weight: 400;
src: local('HK Grotesk Regular'), url('../fonts/hk-grotesk/HKGrotesk-Regular.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: normal;
font-weight: 400;
src: local('HK Grotesk Regular Legacy'), url('../fonts/hk-grotesk/HKGrotesk-RegularLegacy.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: italic;
font-weight: 400;
src: local('HK Grotesk Italic'), url('../fonts/hk-grotesk/HKGrotesk-Italic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: italic;
font-weight: 400;
src: local('HK Grotesk Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-LegacyItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: normal;
font-weight: 200;
src: local('HK Grotesk Light'), url('../fonts/hk-grotesk/HKGrotesk-Light.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: normal;
font-weight: 200;
src: local('HK Grotesk Light Legacy'), url('../fonts/hk-grotesk/HKGrotesk-LightLegacy.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: italic;
font-weight: 200;
src: local('HK Grotesk Light Italic'), url('../fonts/hk-grotesk/HKGrotesk-LightItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: italic;
font-weight: 200;
src: local('HK Grotesk Light Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-LightLegacyItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: normal;
font-weight: 500;
src: local('HK Grotesk Medium'), url('../fonts/hk-grotesk/HKGrotesk-Medium.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: normal;
font-weight: 500;
src: local('HK Grotesk Medium Legacy'), url('../fonts/hk-grotesk/HKGrotesk-MediumLegacy.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: italic;
font-weight: 500;
src: local('HK Grotesk Medium Italic'), url('../fonts/hk-grotesk/HKGrotesk-MediumItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: italic;
font-weight: 500;
src: local('HK Grotesk Medium Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-MediumLegacyItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: normal;
font-weight: 600;
src: local('HK Grotesk SemiBold'), url('../fonts/hk-grotesk/HKGrotesk-SemiBold.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: normal;
font-weight: 600;
src: local('HK Grotesk SemiBold Legacy'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldLegacy.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: italic;
font-weight: 600;
src: local('HK Grotesk SemiBold Italic'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: italic;
font-weight: 600;
src: local('HK Grotesk SemiBold Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldLegacyItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: normal;
font-weight: 700;
src: local('HK Grotesk Bold'), url('../fonts/hk-grotesk/HKGrotesk-Bold.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: normal;
font-weight: 700;
src: local('HK Grotesk Bold Legacy'), url('../fonts/hk-grotesk/HKGrotesk-BoldLegacy.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk';
font-style: italic;
font-weight: 700;
src: local('HK Grotesk Bold Italic'), url('../fonts/hk-grotesk/HKGrotesk-BoldItalic.woff') format('woff');
}


@font-face {
font-family: 'HK Grotesk Legacy';
font-style: italic;
font-weight: 700;
src: local('HK Grotesk Bold Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-BoldLegacyItalic.woff') format('woff');
}